
#SearchBar { color: olive; background-color: #f5f5f5; clear: both; padding: 2px 10px; border: solid 0px olive }
#SearchBar .initial a { color: olive; font-weight: normal; font-size: 16px; text-decoration: none; margin: 0px; padding: 5px; width: 20px }
#SearchBar .initial a:hover  { color: yellow; font-weight: normal; text-decoration: none; background-color: olive; width: 20px }
#SearchBar .object { color: maroon; font-weight: bold; font-size: 150%; width: 50px }
#SearchBar a { color: maroon; font-weight: bold; text-decoration: none }
#SearchBar a:hover { color: blue; font-weight: bold; text-decoration: none }
